Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: anysim

  1. #1
    Question anysim
    i have a question maybe someone xan help me out with i downgraded my phone to 1.0.2 then used anysim and did everything it said im using a att pick your plan on it now the question is i just upgraded my phone to 1.1.1 and the phone still works with the sim as im makin yhis thread now through the phone question is if i wanted to use another sim on here would i have to use anysim again?

  2. #2
    My iPhone is a Part of Me
    Join Date
    Oct 2007
    Location
    Colorado
    Posts
    569
    Thanks
    10
    Thanked 53 Times in 41 Posts

    When you ran anysime on 1.0.2, did that unlock the 1.0.2 baseband? or did you only downgrade the firmware so the baseband was really 1.1.1 or something?

    If the baseband was 1.0.2 when you ran anysim and then you upgraded, then yes you need to unlock (make sure you have the right version of anysim).

    If you had a phone with 1.1.1 (or higher) and downgraded to 1.0.2 but didn't reflash the baseband, then no you don't need to run anysim again.

    By the way, why not just pop in another sim to verify?

  3. #3
    well when I downgraded I didn't downgrade the baseband but did verginize it before I upgraded its 04.01.13_G now any ideas I would try but been to busy to get the sim

  4. #4
    i tried using all the versions of anysim out there.....it just wudnt unlock my phone.....can anyone help...???
    it keeps saying anysim cannot unlock this phone.....please quit and restart ur phone....
    history: i upgraded to 1.1.3 and then downgraded to 1.0.2 and then went back up to 1.1.1
    i wanna stay at 1.1.1 but anysim isnt working.....wat to do.....
    i have bsdsubsystem installed....anysim was flashing my baseband while trying to unlock....so i guess thats also done....im very confused....
    pls do help.....somebody

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •